package com.jzdsh.auto.biz;

import com.jzdsh.auto.model.Owner;
import lombok.extern.log4j.Log4j2;

import java.util.List;

/**
 * @ProjectName: auto
 * @Package: com.jzdsh.auto.biz
 * @ClassName: OwnerService
 * @Author: Jzdsh
 * @Description: 车主服务
 * @Date: 2020/3/21 16:19
 * @Version: 1.0
 */
@Log4j2
public class OwnerService {

    /**
     * 查询推荐的车主服务信息
     *
     * @return
     */
    public List< Owner > getByIsRecommend( ) {
        try {
            return Owner.dao.find("select * from owner where isRecommend = 1 ");
        } catch (Exception e) {
            log.info(e);
        }
        return null;
    }
}
